.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m7{transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351467,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382710,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382710,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382710,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.386622,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.386622,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.386622,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.936000px;}
._5{margin-left:-2.722800px;}
._3{margin-left:-1.528000px;}
._0{width:1.568000px;}
._1{width:2.818433px;}
._2{width:15.520000px;}
._6{width:48.880000px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs5{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:58.578431px;}
.y32{bottom:60.588531px;}
.y31{bottom:80.739511px;}
.y30{bottom:100.890492px;}
.y35{bottom:116.116041px;}
.y2f{bottom:121.041472px;}
.y2e{bottom:141.192296px;}
.y2d{bottom:181.494257px;}
.y2c{bottom:201.645237px;}
.y2b{bottom:221.796218px;}
.y2a{bottom:241.947198px;}
.y43{bottom:259.633667px;}
.y42{bottom:260.235384px;}
.y29{bottom:282.249159px;}
.y28{bottom:302.400139px;}
.y34{bottom:311.371075px;}
.y27{bottom:322.551120px;}
.y26{bottom:362.853080px;}
.y25{bottom:383.004061px;}
.y24{bottom:403.155041px;}
.y33{bottom:403.166757px;}
.y23{bottom:423.306022px;}
.y22{bottom:443.457002px;}
.y21{bottom:463.607982px;}
.y40{bottom:492.396548px;}
.y20{bottom:503.909787px;}
.y1f{bottom:524.060767px;}
.y3a{bottom:536.349273px;}
.y36{bottom:537.806079px;}
.y3f{bottom:541.862831px;}
.y1e{bottom:544.211748px;}
.y3e{bottom:558.733419px;}
.y1d{bottom:564.362728px;}
.y3d{bottom:593.281259px;}
.y1c{bottom:604.664689px;}
.y1b{bottom:624.815669px;}
.y3c{bottom:634.892253px;}
.y1a{bottom:644.966650px;}
.y19{bottom:665.117630px;}
.y37{bottom:682.030239px;}
.y18{bottom:706.981682px;}
.y17{bottom:727.132663px;}
.y16{bottom:747.283643px;}
.y3b{bottom:773.506317px;}
.y15{bottom:787.585604px;}
.y14{bottom:807.736428px;}
.y38{bottom:821.026234px;}
.y13{bottom:827.887565px;}
.y12{bottom:848.038545px;}
.y11{bottom:868.189525px;}
.y10{bottom:888.340506px;}
.yf{bottom:908.491642px;}
.ye{bottom:928.642623px;}
.yd{bottom:948.793603px;}
.y39{bottom:963.435243px;}
.yc{bottom:968.944584px;}
.yb{bottom:1008.934126px;}
.ya{bottom:1029.085107px;}
.y9{bottom:1049.236087px;}
.y4{bottom:1053.389532px;}
.y8{bottom:1069.387067px;}
.y7{bottom:1089.538048px;}
.y41{bottom:1102.000414px;}
.y1{bottom:1103.587499px;}
.y6{bottom:1109.689028px;}
.y3{bottom:1139.783971px;}
.y5{bottom:1150.147198px;}
.y2{bottom:1152.905539px;}
.h2{height:20.630859px;}
.h8{height:25.051758px;}
.h3{height:26.525391px;}
.h5{height:29.472656px;}
.h6{height:30.000000px;}
.h7{height:36.000000px;}
.h4{height:60.000000px;}
.h1{height:1116.895425px;}
.h0{height:1237.176471px;}
.w1{width:365.529412px;}
.w0{width:956.000000px;}
.x4{left:65.075326px;}
.x5{left:88.506699px;}
.x10{left:498.519165px;}
.x9{left:501.040850px;}
.x8{left:502.602941px;}
.x6{left:504.274379px;}
.x0{left:519.395425px;}
.xf{left:568.449472px;}
.xb{left:631.944118px;}
.xa{left:646.850688px;}
.xd{left:657.831567px;}
.xc{left:668.575163px;}
.x1{left:686.622631px;}
.x2{left:694.312339px;}
.x7{left:715.346839px;}
.x11{left:719.345168px;}
.xe{left:726.870700px;}
.x3{left:868.277159px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.213155pt;}
._5{margin-left:-2.324064pt;}
._3{margin-left:-1.304234pt;}
._0{width:1.338377pt;}
._1{width:2.405692pt;}
._2{width:13.247197pt;}
._6{width:41.721841pt;}
.fs0{font-size:23.899582pt;}
.fs5{font-size:29.020921pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:68.284519pt;}
.y0{bottom:50.000000pt;}
.y32{bottom:51.715733pt;}
.y31{bottom:68.915733pt;}
.y30{bottom:86.115733pt;}
.y35{bottom:99.111600pt;}
.y2f{bottom:103.315733pt;}
.y2e{bottom:120.515600pt;}
.y2d{bottom:154.915600pt;}
.y2c{bottom:172.115600pt;}
.y2b{bottom:189.315600pt;}
.y2a{bottom:206.515600pt;}
.y43{bottom:221.612000pt;}
.y42{bottom:222.125600pt;}
.y29{bottom:240.915600pt;}
.y28{bottom:258.115600pt;}
.y34{bottom:265.772800pt;}
.y27{bottom:275.315600pt;}
.y26{bottom:309.715600pt;}
.y25{bottom:326.915600pt;}
.y24{bottom:344.115600pt;}
.y33{bottom:344.125600pt;}
.y23{bottom:361.315600pt;}
.y22{bottom:378.515600pt;}
.y21{bottom:395.715600pt;}
.y40{bottom:420.288267pt;}
.y20{bottom:430.115467pt;}
.y1f{bottom:447.315467pt;}
.y3a{bottom:457.804400pt;}
.y36{bottom:459.047867pt;}
.y3f{bottom:462.510533pt;}
.y1e{bottom:464.515467pt;}
.y3e{bottom:476.910533pt;}
.y1d{bottom:481.715467pt;}
.y3d{bottom:506.399067pt;}
.y1c{bottom:516.115467pt;}
.y1b{bottom:533.315467pt;}
.y3c{bottom:541.916400pt;}
.y1a{bottom:550.515467pt;}
.y19{bottom:567.715467pt;}
.y37{bottom:582.151333pt;}
.y18{bottom:603.448800pt;}
.y17{bottom:620.648800pt;}
.y16{bottom:637.848800pt;}
.y3b{bottom:660.231333pt;}
.y15{bottom:672.248800pt;}
.y14{bottom:689.448667pt;}
.y38{bottom:700.792267pt;}
.y13{bottom:706.648800pt;}
.y12{bottom:723.848800pt;}
.y11{bottom:741.048800pt;}
.y10{bottom:758.248800pt;}
.yf{bottom:775.448933pt;}
.ye{bottom:792.648933pt;}
.yd{bottom:809.848933pt;}
.y39{bottom:822.346400pt;}
.yc{bottom:827.048933pt;}
.yb{bottom:861.182267pt;}
.ya{bottom:878.382267pt;}
.y9{bottom:895.582267pt;}
.y4{bottom:899.127467pt;}
.y8{bottom:912.782267pt;}
.y7{bottom:929.982267pt;}
.y41{bottom:940.619600pt;}
.y1{bottom:941.974267pt;}
.y6{bottom:947.182267pt;}
.y3{bottom:972.870000pt;}
.y5{bottom:981.715600pt;}
.y2{bottom:984.070000pt;}
.h2{height:17.609604pt;}
.h8{height:21.383090pt;}
.h3{height:22.640919pt;}
.h5{height:25.156577pt;}
.h6{height:25.606695pt;}
.h7{height:30.728033pt;}
.h4{height:51.213389pt;}
.h1{height:953.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:312.000000pt;}
.w0{width:816.000000pt;}
.x4{left:55.545467pt;}
.x5{left:75.545467pt;}
.x10{left:425.514267pt;}
.x9{left:427.666667pt;}
.x8{left:429.000000pt;}
.x6{left:430.426667pt;}
.x0{left:443.333333pt;}
.xf{left:485.203733pt;}
.xb{left:539.400000pt;}
.xa{left:552.123600pt;}
.xd{left:561.496400pt;}
.xc{left:570.666667pt;}
.x1{left:586.071200pt;}
.x2{left:592.634800pt;}
.x7{left:610.588933pt;}
.x11{left:614.001733pt;}
.xe{left:620.425200pt;}
.x3{left:741.123600pt;}
}
